Subject: FVWM: intro

From: Eduardo Alvarez <[email-masked]>
Date: Sat, 17 May 2003 20:21:17 +0000

Hello, everyone!

I am brand new to the list, figured I should introduce myself.  My 
name is Eduardo Alvarez, and I am brand new to FVWM.  Hopefully, I 
will like it enough to keep it.  I've used E and found it immensely 
bloated, Afterstep (and wished I could do some things I couldn't) and 
Window Maker (and promptly missed the pager).  

I hear that FVWM takes a lot more work to get things to do the way 
you like, but that the end result is well worth the effort.  I hope 
I succeed.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].